
body {
	min-width: 1150px;
}

@media screen and (max-width: 568px){
	body {
		min-width: 100%;
	}
}

#flow #smartphone ul.note {
	margin: 1.5em 0;
}

#flow #onlinebk .how_box-bank ul.note {
	margin-top: 1em;
}
#flow #onlinebk ul.btn_block {
	display: none;
}

#flow #ekyc article div {
	margin-top: 1.5em;
}
#flow #ekyc p.box {
	position: relative;
	overflow: visible;
	border: 1px solid #75595f;
	margin-top: 2em;
	padding: 30px 20px 10px;
	border-radius: 0;
	color: #75595f;
	background: #FFF;
	font-size: 1.3rem;
	text-align: left;
}
#flow #ekyc p.box span {
	position: absolute;
	width: 240px;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	background: #75595f;
	padding: 6px 5px 5px;
	border-radius: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}
#flow #ekyc .how_steparea .how_step {
	margin-bottom: 1.5em;
}
#flow #ekyc .how_steparea .how_step div {
  background: #ddf4fe;
}
#flow #ekyc span.textlink {
	text-decoration: underline;
	color: #00afff;
	font-size: 1.1rem;
	margin-top: 8px;
	cursor: pointer;
}

#flow #onlinebk .check_area,
#flow #ekyc .check_area {
	position: relative;
	display: inline-block;
	padding-left: 4.5em;
	text-align: left;
	margin-top: 2em;
}
#flow #onlinebk .check_area {
	margin: 0 0 2em;
}
#flow #onlinebk .check_area input,
#flow #ekyc .check_area input {
	display: none;
}
#flow #onlinebk .check_area .checking,
#flow #ekyc .check_area .checking {
	position: absolute;
	width: 1.05em;
	height: 1.05em;
	left: 1.5em;
	top: 0;
	display: block;
}
#flow #onlinebk .check_area .checking:before,
#flow #ekyc .check_area .checking:before {
	position: absolute;
	z-index: 1;
	top: 9px;
	left: 10px;
	width: 8px;
	height: 4px;
	content: "";
	transform: rotate(-45deg) scale(0, 0);
	border: 2px solid #fff;
	border-top-style: none;
	border-right-style: none;
	transition: 0.2s;
	box-sizing: border-box;
}
#flow #onlinebk .check_area .checking:after,
#flow #ekyc .check_area .checking:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	content: '';
	cursor: pointer;
	background: #ffffff;
	border: #9e9d9d 1px solid;
	border-radius: 5px;
	box-sizing: border-box;
}
#flow #onlinebk .check_area input[type=checkbox]:checked + .checking:before,
#flow #ekyc .check_area input[type=checkbox]:checked + .checking:before {
	transform: rotate(-45deg) scale(3, 3);
}
#flow #onlinebk .check_area input[type=checkbox]:checked + .checking:after,
#flow #ekyc .check_area input[type=checkbox]:checked + .checking:after {
	background: #BB0404;
	border: none;
}
#flow #onlinebk .check_area span.text,
#flow #ekyc .check_area span.text {
	display: inline-block;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.6;
	margin-top: -3px;
}
#flow #onlinebk .check_area span.text {
	margin-top: 0;
}

#flow #netanswer.flowInn article p.suptext {
	font-size: 1.5em;
	margin: 2em 0 -0.5em;
}
#flow #netanswer article div {
	margin-top: 1.5em;
}
#flow #netanswer article ul.btn_block {
	display: block;
}
#flow #netanswer article ul.btn_block li span {
	font-size: 1.3rem;
	line-height: 1.5;
	display: inline-block;
	margin-top: 0.5em;
}

#flow #submit.flowInn {
	padding: 7em 0;
}

#retry .how_box-bank {
	max-width: 580px;
	margin: 3em auto 0;
}
#flow #error.flowInn article.not h3 {
	margin: 0
}
#flow #error02.flowInn article > div {
	width: auto;
	margin: 2em auto 0;
}
#flow #error02 .sokujiNG {
	display: none;
}
#flow #error02 article.not .btn_next {
	margin-top: 2em;
}

@media screen and (max-width: 568px) {

	#flow #netanswer ul.btn_block.btn04 {
		display: block;
	}
	#flow #error.flowInn article.not h3 {
		text-align: left;
	}
	#flow #error02.flowInn article > div {
		width: 90%;
		text-align: left;
	}

}


#rentquick dl,
#freshers_rq dl,
#rentquick_fod dl,
#rentquick_con dl {
	font-size: 1.6rem;
	line-height: 1.5;
	margin-bottom: 2em;
}
#rentquick dl dt,
#freshers_rq dl dt,
#rentquick_fod dl dt,
#rentquick_con dl dt {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 1em;
}
#rentquick dl dd p.title ,
#freshers_rq dl dd p.title {
	font-weight: bold;
	margin: 1.5em 0 0.5em;
}
#rentquick dl dd ul,
#freshers_rq dl dd ul,
#rentquick_fod dl dd ul,
#rentquick_con dl dd ul {
	margin-top: 0.5em;
}
#rentquick dl dd ul li,
#freshers_rq dl dd ul li {
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 0.5em;
}
#rentquick dl dd ul li:before,
#freshers_rq dl dd ul li:before,
#rentquick_fod dl dd ul li:before,
#rentquick_con dl dd ul li:before {
	content: "・";
}
#rentquick dl dd ul li span,
#freshers_rq dl dd ul li span,
#rentquick_fod dl dd ul li span,
#rentquick_con dl dd ul li span {
	font-weight: bold;
	text-decoration: underline;
}
#rentquick ul.btn_block,
#freshers_rq ul.btn_block,
#rentquick_fod ul.btn_block,
#rentquick_con ul.btn_block {
	text-align: center;
	width: 50%;
	margin: 0 auto 2em;
}
@media screen and (max-width: 568px) {
	#rentquick dl,
	#freshers_rq dl,
	#rentquick_fod dl,
	#rentquick_con dl {
		order: 2;
		margin-top: 1.5em;
	}
	#rentquick ul.btn_block,
	#freshers_rq ul.btn_block,
	#rentquick_fod ul.btn_block,
	#rentquick_con ul.btn_block {
		order: 3;
		width: 80%;
	}
}

#freshers .notice {
	max-width: 910px;
	margin: 0 auto;
}
#freshers .notice > dl > dt {
	background: #0f1350 url('../images/logo_saison.png') no-repeat center left 15px;
	color: #FFFFFF;
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	padding: 18px;
	margin-bottom: 10px;
}
#freshers .notice > dl > dd {
	background: #FFFFFF;
	padding: 25px 30px;
	border: 1px solid #0f1350;
	border-radius: 10px;
}
#freshers .notice > dl > dd > dl > dt {
	text-align: center;
	margin-bottom: 1em;
	font-size: 2.0rem;
	color: #e62f82;
	font-weight: bold;
}
#freshers .notice > dl > dd > dl > dt span {
	border-bottom: 1px solid #e62f82;
}
#freshers .notice dl dd ol {
	list-style: decimal;
	color: #014099;
	font-size: 1.8rem;
	font-weight: bold;
	margin: 1em 20px 1em 50px;
}
#freshers .notice dl dd ol li {
	margin-bottom: 15px;
}
#freshers .notice dl dd ol li sup {
	vertical-align: top;
}
#freshers .notice dl dd ol li small {
	display: block;
	color: #333333;
	font-weight: normal;
}
#freshers .notice > dl > dd > dl > dd dl {
	background: #eeefef;
	padding: 15px 20px;
}
#freshers .notice > dl > dd > dl > dd dl dt {
	font-weight: bold;
}
#freshers .notice > dl > dd > dl > dd dl dd ul li {
	position: relative;
	margin-top: 5px;
	margin-left: 1em;
}
#freshers .notice > dl > dd > dl > dd dl dd ul li:before {
	position: absolute;
	content: "・";
	top: 0;
	left: -1em;
}

#freshers .step_block {
	padding: 40px 0 30px;
}
#freshers .step_block .slide_step .slick-dots li {
	padding: 0;
}
#freshers .step_block .slide_step .slick-dots li button:before {
	content: "";
	border: 1px solid #999;
	border-radius: 50%;
	width: 8px;
	height: 8px;
}
#freshers .step_block .slide_step .slick-dots li.slick-active button:before {
	background-color: #999;
}
#freshers .slick-prev,
#freshers .slick-next,
#freshers .slick-prev:hover,
#freshers .slick-next:hover,
#freshers .slick-prev:active,
#freshers .slick-next:active,
#freshers .slick-prev:focus,
#freshers .slick-next:focus {
	background: none;
	background-color: transparent;
}
#freshers .slick-prev:before,
#freshers .slick-next:before {
	content: "";
}
#freshers .slick-prev.slick-disabled,
#freshers .slick-next.slick-disabled {
	visibility: hidden;
}
#freshers .slick-prev,
#freshers .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	display: block;
	padding: 0;
	cursor: pointer;
	border: none;
	outline: none;
	z-index: 20;
	transform: none;
}
#freshers .slick-prev {
	top: 0;
	left: 0;
	width: 20%;
	height: 100%;
	opacity: 1;
}
#freshers .slick-next {
	top: 0;
	right: 0;
	width: 20%;
	height: 100%;
	opacity: 1;
}
#freshers .step_block .slide_step li figure {
	height: 100%;
}
#freshers .step_block .slide_step li figure img {
	width: auto;
	height: 100%;
	margin: 0 auto;
}
#freshers .step_block .slide_step .slick-track{
	height: 370px;
}

#flow #freshers.flowInn article > div {
	width: 100%;
}
#freshers ul.btn_block {
	width: 80%;
	margin: 0 auto 2em;
}
#freshers ul.btn_block li a {
	font-size: 2em;
	text-align: center;
}
#freshers ul.btn_block li a span {
	font-size: 0.8em;
}

@media screen and (max-width: 568px) {

	#freshers .notice > dl > dt {
		background-size: 50px;
		font-size: 1.5rem;
    text-align: left;
    padding: 15px 10px 10px 75px;
	}
	#freshers .notice > dl > dd {
		padding: 15px 10px;
	}
	#freshers .notice > dl > dd > dl > dt {
		text-align: left;
    font-size: 1.6rem;
	}
	#freshers .notice dl dd ol {
		font-size: 1.5rem;
    margin: 0.5em 0.5em 0.5em 1.5em;
	}
	#freshers .notice dl dd ol li {
		margin-bottom: 0.5em;
	}
	#freshers .notice > dl > dd > dl > dd dl {
		padding: 15px 10px;
	}

	#freshers .step_block .slide_step .slick-track{
		height: 300px;
	}
	#freshers ul.btn_block {
		width: 90%;
		display: block;
	}
	#freshers ul.btn_block li:first-child {
		margin-bottom: 1em;
	}

}

#receive .sokujiNG p {
	font-size: 1.8rem;
}

@media screen and (max-width: 568px) {

	#receive .sokujiNG {
		width: 85%;
		text-align: left;
	}
	#receive .sokujiNG p {
		font-size: 1.3rem;
		order: 2;
	}

}

#identification .identification_box_btn {
    width: 100%;
    font-size: 1.6rem !important;
    font-weight: normal;
    display: block;
    margin: 10px auto 0;
    background: #dd1a1a;
    color: #ffffff !important;
    padding: 10px 30px 10px 10px;
    border-radius: 8px;
    position: relative;
    text-decoration: none;
    border: 0;
    box-shadow: none;
    text-align: left;
  transition: all .2s linear;
}
#identification .identification_box_btn:hover {
    cursor: pointer;
    transform: scale(1.05);
    transition: all .2s linear;
}
#identification .identification_box_btn::after {
    position: absolute;
    top: calc(50% - 5px);
    right: 4px;
    content: "";
    display: inline-block;
    padding: 0;
    width: 10px;
    height: 10px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(45deg) translateX(-5px) translateY(5px);
    transform: rotate(45deg) translateX(-5px) translateY(5px);
}
#identification .identification_box_btn svg {
    margin: 0 5px 0 0;
    position: relative;
    top: 4px;
}
#identification .check_area {
    margin: 0 0 2em;
}
#identification .check_area {
    position: relative;
    display: inline-block;
    padding: 0 0.5em 0 4.5em;
    text-align: left;
    margin-top: 2em;
}
#identification .check_area label {
    display: flex;
}
#identification .check_area span.text {
    display: inline-block;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.6;
}
#identification .check_area .checking {
	position: absolute;
	width: 1.05em;
	height: 1.05em;
	left: 1.5em;
	top: 0;
	display: block;
}
#identification .check_area .checking:before {
	position: absolute;
	z-index: 1;
	top: 9px;
	left: 10px;
	width: 8px;
	height: 4px;
	content: "";
	transform: rotate(-45deg) scale(0, 0);
	border: 2px solid #fff;
	border-top-style: none;
	border-right-style: none;
	transition: 0.2s;
	box-sizing: border-box;
}
#identification .check_area .checking:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 2em;
	height: 2em;
	content: '';
	cursor: pointer;
	background: #ffffff;
	border: #9e9d9d 1px solid;
	border-radius: 5px;
	box-sizing: border-box;
}
#identification .check_area input[type=checkbox]:checked + .checking:before {
	transform: rotate(-45deg) scale(3, 3);
}
#identification .check_area input[type=checkbox]:checked + .checking:after {
	background: #BB0404;
	border: none;
}
#identification .check_area input {
    display: none;
}
@media screen and (max-width: 568px) {
    .ov_box .modalcontents {
        width: 90%;
    }
}

.ov_box .modalcontents {
    width: 70%;
}
.ov_box .modalcontents strong {
    font-size: 1.6rem;
}
.ov_box .modalcontents p {
    font-size: 1.5rem;
    line-height:1.6;
}
#modal02.ov_box .modalcontents {
    background: #fffe84;
}
#modal02.ov_box .modalcontents strong {
    font-size: 1.8rem;
    text-align:left;
}
#modal02.ov_box .modalcontents .modal_inner_flex{
    display:flex;
    margin-top:1.5rem;
}
#modal02.ov_box .modalcontents .modal_inner_flex img{
    max-width:180px;
    height:auto;
    margin-right:1.5rem;
}
#modal02.ov_box .modalcontents .modal_inner_flex strong{
    font-size: 1.6rem;
    margin-bottom:1rem;
}
#modal02.ov_box .modalcontents .modal_inner_flex span{
    font-size: 1.45rem;
}
#modal03.ov_box .modalcontents strong{
    font-size: 1.8rem;
    color:#dd1a1a;
    margin-bottom:0;
    padding:10rem 0;
}
@media screen and (max-width: 568px) {
    .ov_box .modalcontents {
        width: 92%;
    }
    #modal02.ov_box .modalcontents .modal_inner_flex img{
        max-width:100px;
    }
    #modal02.ov_box .modalcontents .modal_inner_flex + span.sp{
        margin-top: 10px;
    }
}